Bug 285491 - Support network install over USB ethernet
Support network install over USB ethernet
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-10 20:13 EDT by H.J. Lu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 08:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to support USB ethernet (1.45 KB, patch)
2007-09-10 20:13 EDT, H.J. Lu
no flags Details | Diff

  None (edit)
Description H.J. Lu 2007-09-10 20:13:45 EDT
Some devices only have USB ethernet. Here is a patch to support USB
ethernet for install.
Comment 1 H.J. Lu 2007-09-10 20:13:45 EDT
Created attachment 192211 [details]
A patch to support USB ethernet
Comment 2 Jeremy Katz 2007-09-11 08:56:46 EDT
Committed; thanks HJ

Note You need to log in before you can comment on or make changes to this bug.